v6.10의 특정 구성

보안을 최적화하기 위해 Adobe Campaign v7에서 특정 개선 사항이 수행되었습니다.

6.10 플랫폼에서 마이그레이션하는 경우 클라이언트 콘솔이 8104 빌드보다 이전 버전이면 업데이트해야 합니다. 마이그레이션하기 전에 이 작업을 수행하지 않으면 다시 연결할 때 클라이언트 콘솔을 업데이트하라는 메시지가 표시됩니다. Yes​을(를) 클릭합니다.

중요

업데이트를 거부하면 연결할 수 없습니다.

8104 빌드보다 오래된 v6.10 플랫폼에서 마이그레이션하는 경우 v7](…/…/migration/using/general-configurations.md#new-features-in-v7) 섹션의 [새로운 기능도 참조해야 합니다.

이 페이지에서는